/*
 Theme Name:   As We Saw It
 Theme URI:    https://aswesawit.com
 Description:  Your custom theme designed to improve site speed and aesthetics. Built with GeneratePress and developed by Derek Freal.
 Author:       Derek Freal
 Author URI:   https://about.derekfreal.com
 Template:     generatepress
 Version:      3.4
*/
@charset "utf-8";

#author-info .fa, #next .cover, .topic img, .topic .info {-webkit-transition:all ease .3s;transition:all ease .3s}
#signup {padding:20px;background:rgba(255,255,255,.7);float:none;display:block;margin:0 auto;border-radius:20px 0;width:40%}
#next .cover:hover, .topic:hover img {opacity:.8}
#comments, .topic {position:relative}
#topics {padding:50px 20px}
#topics h2, .topic .info, h2.comments-title {text-align:center}
.topic {width:23%;margin:1%}
.topic .info {position:absolute;bottom:10px;left:0;right:0;padding:0 6px;font-size:18px;background:rgba(0,112,186,.7);color:#fff;transition:all ease .3s}
.topic img {display:block}
.topic:hover .info {background:rgba(0,112,186,1)}
.topic:hover {box-shadow:0 0 3px rgba(0,0,0,.2)}
.topic .info a {color:#fff}

.inner {display:block;margin:0 auto;max-width:1200px}
#header .inner, .equal {position:relative}
.equal {display:-webkit-flex;display:flex;overflow:visible;-ms-flex-wrap:wrap;flex-wrap:wrap}

.excerpt-footer {margin-top:auto;padding:5px;text-align:center}
.comments-title, .category h2 {text-align:center;color:#0a71b9;}

.cover {background-repeat:no-repeat!important;background-position:center center!important;background-attachment:fixed!important;-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important}

#post-22049 .inside-article {background-color:transparent!important;box-shadow:none;padding-bottom:0px;}
.page-id-22049 .site-main {margin-bottom:0px!important;}
.main-navigation.toggled .main-nav li {clear:none;}
#menu-item-19510, #menu-item-5559 {margin-right:20px;}

.mc_embed_signup input {width:100%}
.category .entry-meta .cat-links {text-align:left;}
.paging-navigation, .quote, .entry-meta .cat-links, .entry-header {text-align:center;}
.paging-navigation .nav-links > a:hover {background:#4596ce;color:#fff;}


.cat-intro, .survival {background-color:#fff;padding:30px;}
.inside-article, .sidebar .widget, .comments-area, .cat-intro, .survival, .acf-map {box-shadow:0 0 30px rgba(0,0,0,0.4);transition:box-shadow 500ms ease;border-radius:4px;}
.inside-article:hover, .sidebar .widget:hover, .comments-area:hover, .cat-intro:hover, .survival:hover, .acf-map:hover {box-shadow:0 0 30px rgba(0,0,0,0.1);}

button, html input[type="button"], input[type="reset"], input[type="submit"], a.button, a.button:visited, .wp-block-button__link:not(.has-background) {border-radius:4px;}

span.tip {float:left;width:100%;padding:15px;background:#D8ECF7;border:1px solid #CCC;margin-bottom:20px;}
span.tip:before {content:"\f05a";font-family:FontAwesome;margin-right:4px;color:#0070BA;}

/* Read More */
.wp-show-posts-inner {box-shadow:0 0 10px rgba(0,0,0,.2);text-align:center;border-radius:4px;}
.wp-show-posts-image {border-radius:4px 4px 0 0;object-fit:contain;}
.wpsp-read-more {font-family:oswald;padding-bottom:10px;}
.fp-title {color:#3a3a3a;text-align:center;padding:20px;}
.seen {text-align:center;padding-bottom:40px;}
.seen img {display:inline-block;margin:10px;vertical-align:middle;max-height:50px;width:auto;}
.read-more-button-container {text-align:center;}

/* Related Posts */
#post-related {padding:15px;margin:15px 0;background:#fff;}
#post-related h4 {text-align:center;margin:0;}
#post-related .inner {-webkit-box-align:center;-webkit-align-items:flex-start;-ms-flex-align:center;align-items:flex-start;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;flex-wrap:wrap;display:flex!important;}
.item {width:auto;}
.rel-post {min-width:240px;-webkit-flex:1 1 240px;-ms-flex:1 1 240px;flex:1 1 240px;text-align:center;padding:10px;}
.rel-post img {display:block;width:100%;margin:15px 0;}

/* Author Box */
#author-info {padding:15px 15px;margin:20px 0;background:#F5F5F5;text-align:center;border-radius:8px}
#author-info h4 {margin:0;font-size:18px}
#author-info p {margin-top:0}
#author-info span {float:left;display:block;width:100%;color:#CCC;text-align:center}
#author-info img {float:none;display:block;margin:0 auto;max-width:150px;border-radius:50%}
.soc-icons {margin:6px 0}
#author-info .fa {float:none;font-size:20px;width:26px;height:26px;text-align:center;border-radius:50%;margin:0 2px;padding-top:3px;color:#999;transition:all ease .3s}
#author-info .fa:hover {color:#FFF;background:#AAA}

/* Next */
#next .full {min-height:300px}
#next img {display:block;max-width:60px;margin:0 auto;border-radius:50%}
#next .cover {background-attachment:scroll!important}
#next h2, #post-map {text-align:center;}
#next h3 {font-size:24px;text-align:center;}

/* Footer */
.footer-widgets .widget-title {text-transform:uppercase;}
.footer-widget-1 ul li, .footer-widget-3 ul li {list-style-type:circle!important;}
.footer-widget-2 {padding-right:20px;}
.footer_byline {color:#eee;background-color:#333;text-align:center;font-size:0.8em;}

/* Flex */
.flex {display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.flexible-wrap .item.half {min-width:300px;-webkit-flex:1 1 300px;-ms-flex:1 1 300px;flex:1 1 300px}
.flexible-wrap .item.third {min-width:240px;-webkit-flex:1 1 240px;-ms-flex:1 1 240px;flex:1 1 240px}
.flexible-wrap .item.quarter {min-width:170px;-webkit-flex:1 1 170px;-ms-flex:1 1 170px;flex:1 1 170px}
.flexible-wrap .item {padding:0 5px;width:100%}.flexible-wrap .section {margin:15px 0}
.nma, .nomargin {margin:0!important}
.nmb, .survival h3 {margin-bottom:0px!important;}
.nmt {margin-top:0px!important;}

/* ACF Map */
#post-map {background:0 0;padding:40px 0 60px}
#post-map .acf-map {height:500px}
.acf-map {width:100%;height:400px}
.acf-map img {max-width:inherit!important}

/* Navigation */
.sub-menu-columns .sub-menu {width:270px;}
.sub-menu-columns ul.sub-menu li {display:inline-block;float:left;width:130px;}
.sub-menu-columns ul.sub-menu li:nth-child(odd) {float:left;margin-right:10px;}
.sub-menu-columns ul.sub-menu li:nth-child(even) {float:right;}
.sub-menu-columns ul li a {padding:5px 20px!important;}
.main-navigation .main-nav ul li a {padding-left:5px;padding-right:5px;}
.navigation-search.nav-search-active {background-color:#fff;}
.header-wrap #site-navigation:not(.toggled) .main-nav > ul > li.sfHover > a {color:#000;}
.separate-containers .paging-navigation {padding:0;background:none;}
.nav-links > * {padding:10px 15px;border-radius:4px;}
.nav-links > a {background:rgba(0,0,0,0.9);color:#fff;}


@media (min-width: 769px) {
	#site-navigation .inside-navigation {border-bottom:1px solid rgba(0,0,0,0.2);}
	.header-wrap #site-navigation .inside-navigation {border-color:rgba(255,255,255,0.3);}
	.main-navigation .main-nav > ul > li > a {border-bottom:1px solid transparent;transition:border-color 500ms ease, color 500ms ease;}
	.main-navigation .main-nav > ul {position:relative;bottom:-1px;}
	.main-navigation .main-nav > ul > li:hover > a, .main-navigation .main-nav > ul > li.sfHover > a, .main-navigation .main-nav > ul > li[class*="current-menu-"] > a {border-color:inherit;}
	.page-hero + #page {margin-top:-100px;}
}

@media screen and (max-width:1023px) {
	#signup {width:50%;}
}
@media (max-width: 768px) {#page {margin:-75px 15px 0 15px;}#signup {width:60%;}
	.topic {width:48%;margin:1%;position:relative;}
	.flexible-wrap > .flex {display:block}
	.flexible-wrap .item.half, .flexible-wrap .item.quarter, .flexible-wrap .item.third {min-width:120px;-webkit-flex:1 1 120px;-ms-flex:1 1 120px;flex:1 1 120px}
	.main-navigation.toggled .main-nav li {float:inherit;clear:none;}.sub-menu-columns ul.sub-menu li {width:130px;}.sub-menu-columns ul.sub-menu li:nth-child(2n) {float:inherit;}.sub-menu-columns ul.sub-menu li:nth-child(2n+1) {margin-right:inherit;}
}

@media screen and (max-width:400px) {
	.topic {width:98%;margin:1%;position:relative;}}